Plugins Search

IDNameProductFamilyPublishedUpdatedSeverity
98813PHP 5.6.x < 5.6.23 Multiple VulnerabilitiesWeb Application ScanningComponent Vulnerability1/9/20199/7/2021
critical
98854PHP 7.0.x < 7.0.8 Multiple VulnerabilitiesWeb Application ScanningComponent Vulnerability1/9/20199/7/2021
critical
91897PHP 5.5.x < 5.5.37 Multiple VulnerabilitiesNessusCGI abuses7/1/20163/27/2019
critical
93282SUSE SLES11 Security Update : php53 (SUSE-SU-2016:2013-1)NessusSuSE Local Security Checks9/2/20161/19/2021
critical
137966EulerOS Virtualization 3.0.6.0 : php (EulerOS-SA-2020-1747)NessusHuawei Local Security Checks7/1/20201/6/2021
critical
140834EulerOS 2.0 SP3 : php (EulerOS-SA-2020-2067)NessusHuawei Local Security Checks9/28/20201/6/2021
critical
92224Debian DSA-3618-1 : php5 - security updateNessusDebian Local Security Checks7/15/20161/11/2021
critical
90108openSUSE Security Update : shotwell (openSUSE-2016-844)NessusSuSE Local Security Checks3/23/20161/19/2021
critical
140339EulerOS Virtualization for ARM 64 3.0.2.0 : php (EulerOS-SA-2020-1969)NessusHuawei Local Security Checks9/8/20201/6/2021
critical
92239Fedora 23 : php (2016-34a6b65583)NessusFedora Local Security Checks7/15/20161/11/2021
critical
92300Fedora 24 : php (2016-ec372bddb9)NessusFedora Local Security Checks7/15/20161/11/2021
critical
92699Ubuntu 12.04 LTS / 14.04 LTS / 16.04 LTS : php5, php7.0 vulnerabilities (USN-3045-1) (httpoxy)NessusUbuntu Local Security Checks8/3/20169/18/2019
critical
91830Slackware 14.0 / 14.1 / current : php (SSA:2016-176-01)NessusSlackware Local Security Checks6/27/20161/14/2021
critical
92714openSUSE Security Update : php5 (openSUSE-2016-921) (httpoxy)NessusSuSE Local Security Checks8/4/20161/19/2021
critical
93685macOS < 10.12 Multiple VulnerabilitiesNessusMacOS X Local Security Checks9/23/20166/19/2019
critical
93293SUSE SLES11 Security Update : php5 (SUSE-SU-2016:2080-1)NessusSuSE Local Security Checks9/2/20161/19/2021
critical
142352EulerOS 2.0 SP2 : php (EulerOS-SA-2020-2384)NessusHuawei Local Security Checks11/3/20201/6/2021
critical
92663Amazon Linux AMI : php55 / php56 (ALAS-2016-728) (httpoxy)NessusAmazon Linux Local Security Checks8/2/20164/18/2018
critical
93568Debian DLA-628-1 : php5 security updateNessusDebian Local Security Checks9/19/20161/11/2021
critical
91839FreeBSD : php -- multiple vulnerabilities (66d77c58-3b1d-11e6-8e82-002590263bf5)NessusFreeBSD Local Security Checks6/27/20161/4/2021
critical
92272Fedora 22 : php (2016-99fbdc5c34)NessusFedora Local Security Checks7/15/20161/11/2021
critical
91899PHP 7.0.x < 7.0.8 Multiple VulnerabilitiesNessusCGI abuses7/1/20163/27/2019
critical
91898PHP 5.6.x < 5.6.23 Multiple VulnerabilitiesNessusCGI abuses7/1/20163/27/2019
critical
9393PHP 5.5.x < 5.5.37 / 5.6.x < 5.6.23 / 7.0.x < 7.0.8 Multiple VulnerabilitiesNessus Network MonitorWeb Servers7/13/20163/6/2019
high
9620Mac OS X 10.x < 10.12 Multiple VulnerabilitiesNessus Network MonitorOperating System Detection10/21/20163/6/2019
critical
802010PHP < 5.5.37, 5.6.23, 7.0.8 Multiple VulnerabiltiesLog Correlation EngineWeb Servers8/23/20168/23/2016
critical